.grid {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.grid-sizer,
.grid-item {
    width: 200px;
}

.description {
    font-family: 'Open Sans';
    position: absolute;
    bottom: 4px;
    left: 0;
    width: 300px;
    height: 190px;
    padding: 20px;
    box-sizing: border-box;
    background: rgba(40, 43.92, 50.59, 0.8);
    color: white;
    text-align: justify;
    transform: translateY(10%);
    opacity: 0;
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}
.description h4{
    margin-top: 5px;
    text-align: center;
}

.grid-item:hover .description {
    transform: translateY(0);
    opacity: 1;
}
.grid-item {
    margin: 10px;
    box-sizing: border-box;
}
.grid-item img {
    width: 300px;
    height: 190px;
    object-fit: cover;
}

.filter-button-group {
    margin-bottom: 20px;
}

.filter-button-group button {
    margin-right: 10px;
    padding: 10px 20px;
    cursor: pointer;
}
@media (max-width: 600px) {
    .filter-button-group button{
        margin-bottom: 15px;
    }
    
}